body {
	background-color: #00008B;
	color: #FFFFFF;
	text-align: left;
}

img {border-radius: 8px; max-width: 70vw; max-height: 70vh; object-fit: contain;}

table, th, td {
  border: 1px solid;
}

th {
	padding: 10px;
	background-color:#000000;
	color:white;
}

td {
	padding: 10px;
	background-color:#ffffff;
	color:black;
}

table {
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
  font-family: "Arial", Verdana, Tahoma;
	font-size: 150%;
	color: #FFFFFF;
}

img.whitelogo {
	width: 64px;
	height: 64px;
	margin-top: 5px;
	margin-left: 1%;
	margin-bottom: 5px;
	margin-right: 8px;
	vertical-align: middle;
	border-radius: 0;
}